---
layout: mockup
title: "Settings - Accessibility"
theme: Adwaita/Adwaita.css
permalink: settings/accessibility-root
wallpaper: adwaita
---
<!-- css -->
{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar">
		<div class="button-group float-left">
			<a class="button image-button secondaryButton" href="{{ site.baseurl }}/settings/">{%- include symbolic/actions/go-previous-symbolic.svg -%}</a>
		</div>
		<!-- Title -->
		<div class="title-group">
			<span class="title">Accessibility</span>
		</div>
		<div class="button-group float-right">
			{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<!-- Content -->
	<div class="content" style="background-color: #fff;">
		<!-- Sidebar -->
		<ul id="settingsAccessibilitySidebar" class="sidebar full-width">
		{%- for item in site.data.settings-accessibility-sidebar -%}<a href="{{ site.baseurl }}/settings{{ item.link }}"><li>{%- include symbolic/{{ item.icon }}-symbolic.svg -%}<span>{{ item.title }}</span></li></a>{%- if item.has-separator == true -%}<div class="separator"></div>{%- endif -%}{%- endfor -%}
		</ul>
	</div>
</div>